# FoxBot v0.697 - www.foxbot.net
# This is ran if theres no map config file for the current map.

echo No CFG file for this map found.. loading default.cfg located in FoxBot/tfc folder

# Add ANY bot cvars here.
# addbot <team> <model> <name> <skill>